.blink-arrow{ 			   
		font-weight:700;    
	}
	.nav-gotolink:hover{
		color:#C9A84C;
	}
	.nav-gotolink{
		position:absolute;
		right:40px; color:#fff; 
	}
	

.text{
    position:relative;
    
    animation:blinkText 1s infinite;
}

.announcement-bar a{
	text-decoration:none!important;
}

/* Arrow Animation */


/* Blink Effect */
/*@keyframes blinkText{
    0%,100%{
        opacity:1;
        transform:scale(1);
    }
    50%{
        opacity:.35;
        transform:scale(1.5);
    }
}*/



.sidebar{
    max-width:350px;
    margin:30px auto;
    background:#fff;
    border:1px solid #ddd;
    border-radius:5px;
    overflow:hidden;
}

.sidebar-title{
    background:#343a40;
    color:#fff;
    padding:15px;
    font-size:20px;
    font-weight:bold;
}

.category-menu,
.category-menu ul{
    list-style:none;
    margin:0;
    padding:0;
}

.category-menu ul{
    display:none;
}

.menu-item{
    display:flex;
    align-items:center;
    border-bottom:1px solid #eee;
    min-height:50px;
}

.toggle i, .empty-icon i{
	font-size: 12px;
}
.toggle, .empty-icon{
    width:24px;
    height:24px;
    margin:0 10px;
    background:#d4af37;
    color:#fff;
    border-radius:50%;
    cursor:pointer;
    display:flex;
    align-items:center;
    justify-content:center;
    transition:.3s;
    flex-shrink:0;
}

.toggle:hover{
    background:#c49b0b;
}

.empty-icon{ 
    width:24px;
    margin:0 10px;
}

.menu-link{
    flex:1;
    color:#555;
    padding:13px 0;
    text-decoration:none;
    font-size:16px;
}

.menu-link:hover{
    color:#d4af37;
    text-decoration:none;
}

.count{
    color:#888;
    margin-right:15px;
    font-size:14px;
}

.level2 .menu-item{
    padding-left:20px;
    background:#fcfcfc;
}

.level3 .menu-item{
    padding-left:40px;
    background:#fff;
}

.level4 .menu-item{
    padding-left:60px;
}

@media(max-width:768px){

.sidebar{
    max-width:100%;
    margin:10px;
}

.menu-link{
    font-size:14px;
}

.toggle{
    width:30px;
    height:30px;
}

}


.backtotop{
	display:none;
}
.product-brand a:hover{
	color:#0D1B2A;
}

.ads-section .sub-title {
  color: #d4a017;
  letter-spacing: 3px;
  font-size: 14px;
  font-weight: 700;
}